On Wed, 2006-02-08 at 14:10 -0200, Tiago Cruz wrote:

> On Wed, 2006-02-08 at 13:57 -0200, Alex Moura wrote:
> 
> > No FreeBSD o Apache não é instalado por default em chroot, como  no OpenBSD.
> > Instalei ele em um servidor que já tinha apache-1.3.34_2 instalado, sem
> > problemas.
> 
> Acho que o problema então é o apache2, que não tem esse tal de -u :-(

Bom, mesmo com o Apache 1.x, não deu certo :-(

Estava dando esse erro nos logs do apache:
PHP Warning:  Unknown(): Unable to load dynamic library './session.so' - Cannot 
open "./session.so" in Unknown on line 0
PHP Warning:  Unknown(): Unable to load dynamic library './pcre.so' - Cannot 
open "./pcre.so" in Unknown on line 0

Então recompilei toda minha parte de PHP e coloquei no php.ini:

; Directory in which the loadable extensions (modules) reside.
extension_dir = ./
extension_dir = "/usr/local/lib/php/20020429/"

E agora apareceu a cara do tal pfw, só resta saber se funciona :-)

Valeu, só escrevi para a lista para deixar documentado :-/

-- 

Tiago Cruz
http://linuxrapido.org
Linux User #282636

"The box said: Requires MS Windows or better, so I installed Linux"

_______________________________________________
freebsd mailing list
freebsd@fug.com.br
http://lists.fug.com.br/listinfo.cgi/freebsd-fug.com.br

Responder a